*** it_IT.orig.aff	Sun Jul 31 14:20:13 2005
--- it_IT.aff	Tue Jan 10 18:06:11 2006
***************
*** 33,34 ****
--- 33,61 ----
  
+ # This is no longer required, now that we compress after adding every so many
+ # words.
+ # PFXPOSTPONE
+ 
+ FOL  àáâãäåæçèéêëìíîïðñòóôõöøùúûüýþßÿ
+ LOW  àáâãäåæçèéêëìíîïðñòóôõöøùúûüýþßÿ
+ UPP  ÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÐÑÒÓÔÕÖØÙÚÛÜÝÞßÿ
+ 
+ SOFOFROM abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZàáâãäåæçèéêëìíîïðñòóôõöøùúûüýþßÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÐÑÒÓÔÕÖØÙÚÛÜÝÞ¿
+ SOFOTO   ebctefghejklnnepkrstevvkesebctefghejklnnepkrstevvkeseeeeeeeceeeeeeeedneeeeeeeeeeepseeeeeeeeceeeeeeeedneeeeeeeeeeep?
+ 
+ # Building the soundfold tree takes too much memory, skip it.
+ NOSUGFILE
+ 
+ MIDWORD	'
+ 
+ MAP 9
+ MAP aàáâãäå
+ MAP eèéêë
+ MAP iìíîï
+ MAP oòóôõö
+ MAP uùúûü
+ MAP nñ
+ MAP cç
+ MAP yÿý
+ MAP sß
+ 
  SFX A Y 225
***************
*** 1112,1114 ****
  
! PFX T Y 148
  PFX T 0 l' [aeiouhAEIOUH]
--- 1139,1141 ----
  
! PFX T Y 70
  PFX T 0 l' [aeiouhAEIOUH]
***************
*** 1120,1128 ****
  PFX T h l'H h
- PFX T 0 L' [AEIOUH]
- PFX T a L'A a
- PFX T e L'E e
- PFX T i L'I i
- PFX T o L'O o
- PFX T u L'U u
- PFX T h L'H h
  PFX T 0 all' [aeiouhAEIOUH]
--- 1147,1148 ----
***************
*** 1134,1143 ****
  PFX T h all'H h
- PFX T 0 All' [AEIOUH]
- PFX T a All'A a
- PFX T e All'E e
- PFX T i All'I i
- PFX T o All'O o
- PFX T u All'U u
- PFX T h All'H h
- PFX T 0 ALL' [AEIOUH][QWERTYUIOPLKJHGFDSAZXCVBNM]
  PFX T 0 dell' [aeiouhAEIOUH]
--- 1154,1155 ----
***************
*** 1149,1158 ****
  PFX T h dell'H h
- PFX T 0 Dell' [AEIOUH]
- PFX T a Dell'A a
- PFX T e Dell'E e
- PFX T i Dell'I i
- PFX T o Dell'O o
- PFX T u Dell'U u
- PFX T h Dell'H h
- PFX T 0 DELL' [AEIOUH][QWERTYUIOPLKJHGFDSAZXCVBNM]
  PFX T 0 dall' [aeiouhAEIOUH]
--- 1161,1162 ----
***************
*** 1164,1173 ****
  PFX T h dall'H h
- PFX T 0 Dall' [AEIOUH]
- PFX T a Dall'A a
- PFX T e Dall'E e
- PFX T i Dall'I i
- PFX T o Dall'O o
- PFX T u Dall'U u
- PFX T h Dall'H h
- PFX T 0 DALL' [AEIOUH][QWERTYUIOPLKJHGFDSAZXCVBNM]
  PFX T 0 nell' [aeiouhAEIOUH]
--- 1168,1169 ----
***************
*** 1179,1188 ****
  PFX T h nell'H h
- PFX T 0 Nell' [AEIOUH]
- PFX T a Nell'A a
- PFX T e Nell'E e
- PFX T i Nell'I i
- PFX T o Nell'O o
- PFX T u Nell'U u
- PFX T h Nell'H h
- PFX T 0 NELL' [AEIOUH][QWERTYUIOPLKJHGFDSAZXCVBNM]
  PFX T 0 sull' [aeiouhAEIOUH]
--- 1175,1176 ----
***************
*** 1194,1203 ****
  PFX T h sull'H h
- PFX T 0 Sull' [AEIOUH]
- PFX T a Sull'A a
- PFX T e Sull'E e
- PFX T i Sull'I i
- PFX T o Sull'O o
- PFX T u Sull'U u
- PFX T h Sull'H h
- PFX T 0 SULL' [AEIOUH][QWERTYUIOPLKJHGFDSAZXCVBNM]
  PFX T 0 coll' [aeiouhAEIOUH]
--- 1182,1183 ----
***************
*** 1209,1218 ****
  PFX T h coll'H h
- PFX T 0 Coll' [AEIOUH]
- PFX T a Coll'A a
- PFX T e Coll'E e
- PFX T i Coll'I i
- PFX T o Coll'O o
- PFX T u Coll'U u
- PFX T h Coll'H h
- PFX T 0 COLL' [AEIOUH][QWERTYUIOPLKJHGFDSAZXCVBNM]
  PFX T 0 d' [aeiouhAEIOUH]
--- 1189,1190 ----
***************
*** 1224,1232 ****
  PFX T h d'H h
- PFX T 0 D' [AEIOUH]
- PFX T a D'A a
- PFX T e D'E e
- PFX T i D'I i
- PFX T o D'O o
- PFX T u D'U u
- PFX T h D'H h
  PFX T 0 quest' [aeiouhAEIOUH]
--- 1196,1197 ----
***************
*** 1238,1247 ****
  PFX T h quest'H h
- PFX T 0 Quest' [AEIOUH]
- PFX T a Quest'A a
- PFX T e Quest'E e
- PFX T i Quest'I i
- PFX T o Quest'O o
- PFX T u Quest'U u
- PFX T h Quest'H h
- PFX T 0 QUEST' [AEIOUH][QWERTYUIOPLKJHGFDSAZXCVBNM]
  PFX T 0 quell' [aeiouhAEIOUH]
--- 1203,1204 ----
***************
*** 1253,1264 ****
  PFX T h quell'H h
- PFX T 0 Quell' [AEIOUH]
- PFX T a Quell'A a
- PFX T e Quell'E e
- PFX T i Quell'I i
- PFX T o Quell'O o
- PFX T u Quell'U u
- PFX T h Quell'H h
- PFX T 0 QUELL' [AEIOUH][QWERTYUIOPLKJHGFDSAZXCVBNM]
  
! PFX U Y 30
  PFX U 0 un' [aeiouhAEIOUH]
--- 1210,1213 ----
  PFX T h quell'H h
  
! PFX U Y 14
  PFX U 0 un' [aeiouhAEIOUH]
***************
*** 1270,1279 ****
  PFX U h un'H h
- PFX U 0 Un' [AEIOUH]
- PFX U a Un'A a
- PFX U e Un'E e
- PFX U i Un'I i
- PFX U o Un'O o
- PFX U u Un'U u
- PFX U h Un'H h
- PFX U 0 UN' [AEIOUH][QWERTYUIOPLKJHGFDSAZXCVBNM]
  PFX U 0 ciascun' [aeiouhAEIOUH]
--- 1219,1220 ----
***************
*** 1285,1296 ****
  PFX U h ciascun'H h
- PFX U 0 Ciascun' [AEIOUH]
- PFX U a Ciascun'A a
- PFX U e Ciascun'E e
- PFX U i Ciascun'I i
- PFX U o Ciascun'O o
- PFX U u Ciascun'U u
- PFX U h Ciascun'H h
- PFX U 0 CIASCUN' [AEIOUH][QWERTYUIOPLKJHGFDSAZXCVBNM]
  
! PFX X Y 72
  PFX X 0 m' [aeiouAEIOU]
--- 1226,1229 ----
  PFX U h ciascun'H h
  
! PFX X Y 36
  PFX X 0 m' [aeiouAEIOU]
***************
*** 1301,1308 ****
  PFX X u m'U u
- PFX X 0 M' [AEIOU]
- PFX X a M'A a
- PFX X e M'E e
- PFX X i M'I i
- PFX X o M'O o
- PFX X u M'U u
  PFX X 0 t' [aeiouAEIOU]
--- 1234,1235 ----
***************
*** 1313,1320 ****
  PFX X u t'U u
- PFX X 0 T' [AEIOU]
- PFX X a T'A a
- PFX X e T'E e
- PFX X i T'I i
- PFX X o T'O o
- PFX X u T'U u
  PFX X 0 s' [aeiouAEIOU]
--- 1240,1241 ----
***************
*** 1325,1332 ****
  PFX X u s'U u
- PFX X 0 S' [AEIOU]
- PFX X a S'A a
- PFX X e S'E e
- PFX X i S'I i
- PFX X o S'O o
- PFX X u S'U u
  PFX X 0 c' [aeiouAEIOU]
--- 1246,1247 ----
***************
*** 1337,1344 ****
  PFX X u c'U u
- PFX X 0 C' [AEIOU]
- PFX X a C'A a
- PFX X e C'E e
- PFX X i C'I i
- PFX X o C'O o
- PFX X u C'U u
  PFX X 0 v' [aeiouAEIOU]
--- 1252,1253 ----
***************
*** 1349,1356 ****
  PFX X u v'U u
- PFX X 0 V' [AEIOU]
- PFX X a V'A a
- PFX X e V'E e
- PFX X i V'I i
- PFX X o V'O o
- PFX X u V'U u
  PFX X 0 n' [aeiouAEIOU]
--- 1258,1259 ----
***************
*** 1361,1368 ****
  PFX X u n'U u
- PFX X 0 N' [AEIOU]
- PFX X a N'A a
- PFX X e N'E e
- PFX X i N'I i
- PFX X o N'O o
- PFX X u N'U u
  
--- 1264,1265 ----
***************
*** 1669,1671 ****
  
! PFX i Y 14
  PFX i 0 l' [aeiouhAEIOUH]
--- 1566,1568 ----
  
! PFX i Y 7
  PFX i 0 l' [aeiouhAEIOUH]
***************
*** 1677,1685 ****
  PFX i h l'H h
- PFX i 0 L' [AEIOUH]
- PFX i a L'A a
- PFX i e L'E e
- PFX i i L'I i
- PFX i o L'O o
- PFX i u L'U u
- PFX i h L'H h
  
--- 1574,1575 ----
***************
*** 1738,1740 ****
  
! PFX q Y 15
  PFX q 0 bell' [aeiouhAEIOUH]
--- 1628,1630 ----
  
! PFX q Y 7
  PFX q 0 bell' [aeiouhAEIOUH]
***************
*** 1746,1757 ****
  PFX q h bell'H h
- PFX q 0 Bell' [AEIOUH]
- PFX q a Bell'A a
- PFX q e Bell'E e
- PFX q i Bell'I i
- PFX q o Bell'O o
- PFX q u Bell'U u
- PFX q h Bell'H h
- PFX q 0 BELL' [AEIOUH][QWERTYUIOPLKJHGFDSAZXCVBNM]
  
! PFX r Y 15
  PFX r 0 brav' [aeiouhAEIOUH]
--- 1636,1639 ----
  PFX q h bell'H h
  
! PFX r Y 7
  PFX r 0 brav' [aeiouhAEIOUH]
***************
*** 1763,1774 ****
  PFX r h brav'H h
- PFX r 0 Brav' [AEIOUH]
- PFX r a Brav'A a
- PFX r e Brav'E e
- PFX r i Brav'I i
- PFX r o Brav'O o
- PFX r u Brav'U u
- PFX r h Brav'H h
- PFX r 0 BRAV' [AEIOUH][QWERTYUIOPLKJHGFDSAZXCVBNM]
  
! PFX s Y 15
  PFX s 0 buon' [aeiouhAEIOUH]
--- 1645,1648 ----
  PFX r h brav'H h
  
! PFX s Y 7
  PFX s 0 buon' [aeiouhAEIOUH]
***************
*** 1780,1789 ****
  PFX s h buon'H h
- PFX s 0 Buon' [AEIOUH]
- PFX s a Buon'A a
- PFX s e Buon'E e
- PFX s i Buon'I i
- PFX s o Buon'O o
- PFX s u Buon'U u
- PFX s h Buon'H h
- PFX s 0 BUON' [AEIOUH][QWERTYUIOPLKJHGFDSAZXCVBNM]
  
--- 1654,1655 ----
***************
*** 2072,2077 ****
  
! PFX ^ Y 3 # gestione dell'elisione nei nomi dei santi 
  PFX ^ 0 sant' [AEIOUH]
- PFX ^ 0 Sant' [AEIOUH]
- PFX ^ 0 SANT' [AEIOUH][QWERTYUIOPLKJHGFDSAZXCVBNM]
  
--- 1938,1941 ----
  
! PFX ^ Y 1 # gestione dell'elisione nei nomi dei santi 
  PFX ^ 0 sant' [AEIOUH]
  
***************
*** 2364,2366 ****
  PFX $ 0 mml x
- 
- 
--- 2228 ----
